

A.hplink01:link     {color:#666666; font-size:10pt; font-family: Arial, Helvetica, sans-serif;  text-decoration:NONE; font-weight: bold; }
A.hplink01:visited  {color:#666666; font-size:10pt; font-family: Arial, Helvetica, sans-serif;  text-decoration:NONE; font-weight: bold; }
A.hplink01:active   {color:#666666; font-size:10pt; font-family: Arial, Helvetica, sans-serif;  text-decoration:underline; font-weight: bold; }
A.hplink01:hover    {color:#000000; font-size:10pt; font-family: Arial, Helvetica, sans-serif;  text-decoration:underline; font-weight: bold; }


A.news_hp:link     {color:#666666; font-size:10pt; font-family: Arial, Helvetica, sans-serif;  text-decoration:NONE; font-weight: normal; }
A.news_hp:visited  {color:#666666; font-size:10pt; font-family: Arial, Helvetica, sans-serif;  text-decoration:NONE; font-weight: normal; }
A.news_hp:active   {color:#666666; font-size:10pt; font-family: Arial, Helvetica, sans-serif;  text-decoration:underline; font-weight: normal; }
A.news_hp:hover    {color:#666666; font-size:10pt; font-family: Arial, Helvetica, sans-serif;  text-decoration:underline; font-weight: normal; }


A.media-vision:link     {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE;  }
A.media-vision:visited  {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE;   }
A.media-vision:active   {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:NONE; }
A.media-vision:hover    {color:#3A3A85; font-size:9pt; font-family: arial ;  text-decoration:underline; }


A.media-vision2:link     {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE;  }
A.media-vision2:visited  {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE;   }
A.media-vision2:active   {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE; }
A.media-vision2:hover    {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:underline; }


A.media-vision3:link     {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE; font-weight: bold;  }
A.media-vision3:visited  {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE; font-weight: bold;  }
A.media-vision3:active   {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE; font-weight: bold;}
A.media-vision3:hover    {color:#000066; font-size:9pt; font-family: arial ;  text-decoration:NONE; font-weight: bold;}


